#html, body {
	right : 0;
	bottom : 0;
	left : 0;
	width: 100%;
	height : auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	text-align:center;
	display:inline-block;
	font-family: Arial;
	background-repeat:no-repeat;
	background-position:top;
	background-image:url(images/indexback.jpg);
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow-x: hidden;
	font-family: 'Raleway', sans-serif;
	font-size: 1em;
	background-color:#000;
}
html,
body {
  scroll-behavior: smooth;
}
.top {
		bottom: 2%;   
	right: 2%; 
	position: fixed; 
	padding-top:1%;
	padding-bottom:1%;
	padding-left: 1%;
	padding-right: 1%;
	background-attachment:fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: white;
	border-radius: 5px;
	text-decoration: none;
	display: inline-block;
	background-color:#cc3300;
	box-shadow: 1px 1px 2px #282828;
	border:thin;
}
.topimage {
	margin-top: 0%;
	width: 100%;
	height: auto;
	box-shadow: 0.5px 0.5px 2px #000;
	max-width: 100%;
	padding-top:2%;
	padding-bottom:1%;
	background-image:url(images/blk.png);
		-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.topimage img{
	width: 20%;
	height: auto;
	max-width: 100%;

}
.joueneecorpo {
	display: inline-block;
	border: none;
	width: 100%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	padding-bottom: 2%;
	margin-top: 0%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;
	box-shadow: 0px 0px 0px #000;
	padding-top: 2%;
	background-color: #197998;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.6em;
	font-weight: lighter;
}
.carousel {
	display: inline-block;
	margin-left: auto;
	max-height: auto;
	position: relative;
	margin-top: 0%;
	padding-bottom:3%;
	background-image:url(images/blk.png);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 4%;
	padding-left: 10%;
	padding-right: 10%;
	width: 70%;
	color: #FFF;
}

.carousel-inner {
	position: relative;
	overflow: hidden;
	width: 60%;
	display:inline-block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	position: relative;
	margin-top: 2%;
	margin-bottom: 1%;
	box-shadow: 2px 2px 3px #000;
	background-color:#000;

}
.carousel-inner img{
box-shadow: 1px 1px 2px #282828;
background-color:#000;
}
.carousel-open:checked + .carousel-item {
    position: static;
    opacity: 100;
}

.carousel-item {
	position: absolute;
	opacity: 0;
	-webkit-transition: opacity 0.6s ease-out;
	transition: opacity 0.6s ease-out;
	background-color:#000;

}

.carousel-item img {
	display: inline-block;
	height: auto;
	max-width: 100%;
	background-color:#FFFFFF;
}

.carousel-control {
    	background-color:#cc3300;
	box-shadow: 1px 1px 2px #282828;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    display: none;
    font-size: 40px;
    height: 40px;
    line-height: 35px;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    cursor: pointer;
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    text-align: center;
    width: 40px;
    z-index: 10;
    user-select: none;
}

.carousel-control.prev {
    left: 2%;
}

.carousel-control.next {
    right: 2%;
}

.carousel-control:hover {
    background: rgba(0, 0, 0, 0.8);
    color: #aaaaaa;
}

#carousel-1:checked ~ .control-1,
#carousel-2:checked ~ .control-2,
#carousel-3:checked ~ .control-3, 
#carousel-4:checked ~ .control-4, 
#carousel-5:checked ~ .control-5, 
#carousel-6:checked ~ .control-6, 
#carousel-7:checked ~ .control-7, 
#carousel-8:checked ~ .control-8, 
#carousel-9:checked ~ .control-9, 
#carousel-10:checked ~ .control-10,
#carousel-11:checked ~ .control-11,
#carousel-12:checked ~ .control-12,
#carousel-13:checked ~ .control-13,
#carousel-14:checked ~ .control-14,
#carousel-15:checked ~ .control-15,
#carousel-16:checked ~ .control-16,
#carousel-17:checked ~ .control-17,
#carousel-18:checked ~ .control-18

{
    display: block;
}

.carousel-indicators {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 0%;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 10;
	background-color: #000;
}

.carousel-indicators li {
    display: inline-block;
    margin: 0 5px;
}

.carousel-bullet {
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 35px;
}

.carousel-bullet:hover {
    color: #aaaaaa;
}

#carousel-1:checked ~ .control-1 ~ .carousel-indicators li:nth-child(1) .carousel-bullet,
#carousel-2:checked ~ .control-2 ~ .carousel-indicators li:nth-child(2) .carousel-bullet,
#carousel-3:checked ~ .control-3 ~ .carousel-indicators li:nth-child(3) .carousel-bullet, 
#carousel-4:checked ~ .control-4 ~ .carousel-indicators li:nth-child(4) .carousel-bullet,
#carousel-5:checked ~ .control-5 ~ .carousel-indicators li:nth-child(5) .carousel-bullet,
#carousel-6:checked ~ .control-6 ~ .carousel-indicators li:nth-child(6) .carousel-bullet,
#carousel-7:checked ~ .control-7 ~ .carousel-indicators li:nth-child(7) .carousel-bullet,
#carousel-8:checked ~ .control-8 ~ .carousel-indicators li:nth-child(8) .carousel-bullet,
#carousel-9:checked ~ .control-9 ~ .carousel-indicators li:nth-child(9) .carousel-bullet,
#carousel-10:checked ~ .control-10 ~ .carousel-indicators li:nth-child(10) .carousel-bullet,
#carousel-11:checked ~ .control-11 ~ .carousel-indicators li:nth-child(11) .carousel-bullet,
#carousel-12:checked ~ .control-12 ~ .carousel-indicators li:nth-child(12) .carousel-bullet,
#carousel-13:checked ~ .control-13 ~ .carousel-indicators li:nth-child(13) .carousel-bullet,
#carousel-14:checked ~ .control-14 ~ .carousel-indicators li:nth-child(14) .carousel-bullet,
#carousel-15:checked ~ .control-15 ~ .carousel-indicators li:nth-child(15) .carousel-bullet,
#carousel-16:checked ~ .control-16 ~ .carousel-indicators li:nth-child(16) .carousel-bullet,
#carousel-17:checked ~ .control-17 ~ .carousel-indicators li:nth-child(17) .carousel-bullet,
#carousel-18:checked ~ .control-18 ~ .carousel-indicators li:nth-child(18) .carousel-bullet

{
    color: #cc3300;
}

@keyframes fadeIn {
  from { opacity: 0; transform: translateY(20px); }
  to { opacity: 1; transform: translateY(0); }
}

.top {
  /* Initial state */
  opacity: 0;
  
  /* Link animation to the viewport scroll */
  animation: fadeIn linear forwards;
  animation-timeline: view();
  
  /* Optional: Defines where in the scroll the fade happens (e.g., starts at 20% visibility) */
  animation-range: entry 20% cover 40%;
}
.top:hover{
background-color:#282828;
color: white;
}
	video {
	margin-top: 0%;
	width: 100%;
	height: auto;
box-shadow: 0.5px 0.5px 2px #000;

}
.text-overlay {
  position: absolute;
  top: 70%;
  left: 80%;
  transform: translate(-50%, -50%); /* Centers the text perfectly */
  color: white;
  z-index: 1; /* Ensures text stays above the video */
}
.overlay-txt {
	margin-left:auto;
	margin-right:auto;
	width: auto;
	margin-top: 1%;
	color: 	#FFF;
	font-size: 1.5em;
	text-align: center;
	margin-bottom: 0%;
	height: auto;
	padding-top: 1%;
	padding-left: 1%;
	padding-right: 1%;
	font-family: 'Raleway', sans-serif;
	position: relative;
	padding-bottom: 1%;
	display: inline-block;
	font-weight:normal;
	text-shadow: 1px 1px 5px #000;
}

a:link {
	color: #FFFFFF;
	text-decoration : none;
}
a:visited {
	color : #FFFFFF;
	text-decoration : none;
}
a:hover {
color : #FFFFFF;
text-decoration : none;
}
a:active {
	color : #FFFFFF;
	text-decoration : none;
}

h1 {
	margin-left:auto;
	margin-right:auto;
	width: auto;
	margin-top: 1%;
	color: 	#FFF;
	font-size: 1em;
	text-align: center;
	margin-bottom: 0%;
	height: auto;
	padding-top: 1%;
	padding-left: 1%;
	padding-right: 1%;
	font-family: 'Raleway', sans-serif;
	position: relative;
	padding-bottom: 1%;
	display: inline-block;
	font-weight:normal;
	text-shadow: 1px 1px 1px #000;
}

.tourisme {
		background-image:url(images/blk.png);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: inline-block;
	border: none;
	width: 90%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	margin-top: 2%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 3%;
	padding-bottom: 3%;
	box-shadow: 1px 1px 2px #282828;
}
.tourisme img{
	display: inline-block;
	text-align:center;
	background-attachment:fixed;
	width: 30%;
	height: auto;
	margin-left: 0%;
	margin-right: 0%;
}
.tourisme:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	
}

.tourisme img:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	transform: scale(1.03);
	
}
.prison-break {
	display: inline-block;
	border: none;
	width: 40%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	padding-bottom: 4%;
	margin-top: 0%;
	vertical-align:top;
	text-align: right;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 2%;
	padding-right: 2%;
	box-shadow: 0px 0px 0px #000;
	padding-top: 4%;
	color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:0.4em;
}
.prison-break img{
	width: 100%;
	height: auto;

}
.prison-break-text {
	display: inline-block;
	border: none;
	width: 40%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	padding-bottom: 4%;
	margin-top: 0%;
	vertical-align:top;
	text-align: left;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 2%;
	padding-right: 2%;
	box-shadow: 0px 0px 0px #000;
	padding-top: 4%;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:0.4em;
}
.prison-break-text img{
	width: 30%;
	height: auto;

}
.evenements {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: inline-block;
	border: none;
	width: 100%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	padding-bottom: 0%;
	padding-top: 0%;
	margin-top: 0%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:2em;
}
.evenements img{
	display: inline-block;
	text-align:center;
	background-attachment:fixed;
	width: 20%;
	height: auto;
	margin-left: 0.4%;
	margin-right: 0.4%;
	margin-top: 1%;

}
.evenements img:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	transform: scale(1.03);
	
}
.course-image {
	background-image:url(images/blk.png);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: inline-block;
	border: none;
	width: 100%;
	height: auto;
	position: relative;
	margin-bottom: 4%;
	padding-bottom: 4%;
	padding-top: 4%;
	margin-top: 0%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;

}
.course-image img{
	display: inline-block;
	text-align:center;
	background-attachment:fixed;
	width: 22%;
	height: auto;
	margin-left: 0.1%;
	margin-right: 0.1%;

}
.course-image img:hover {

	
}
.rodeo-logo {
	display: inline-block;
	border: none;
	width: 100%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	padding-bottom: 1%;
	margin-top: 0%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;
	box-shadow: 0px 0px 0px #000;
	padding-top: 2%;
	color: #000;
}
.night-box-logo-text {
	color: #EFB81D;
	display: inline-block;
	border: none;
	width: 70%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	padding-bottom: 2%;
	margin-top: 1%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 10%;
	padding-right: 10%;
	box-shadow: 0px 0px 0px #000;
	padding-top: 2%;
	font-family:"Knockout HTF51-Middleweight";
	font-size: 1.2em;
	background-color:#000;
	text-shadow: 1px 1px 1px #000;
	box-shadow: 1px 1px 3px #000;
}
.night-box-logo-text img{
	width: 80%;
	height: auto;

}
.night-box-logo img{
	display: inline-block;
	text-align:center;
	background-attachment:fixed;
	width: 15%;
	height: auto;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 4%;

}
.night-box-logo img:hover {

	
}
.spectacles {
	display: inline-block;
	border: none;
	width: 100%;
	height: auto;
	position: fixed;
	margin-bottom: 0%;
	padding-bottom: 1%;
	margin-top: 0%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;
	box-shadow: 0px 0px 0px #000;
	padding-top: 1%;
	background-color: #FFFFFF;
	color: #000;
	background-position:top;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.spectacles img{
	width: 80%;
	height: auto;

}
.evenements img:hover {

	
}
.rodeo-logo img:hover {

	
}
.videoholder {
	display: inline-block;
	border: none;
	width: 100%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	margin-top: 0%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;
}
::-webkit-scrollbar {
    height: 112px;
	width: 12px;
	background: #000;
    }
::-webkit-scrollbar-thumb {
    background: #EFB81D;
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
		border-radius: 25px;
}
::-webkit-scrollbar-corner {
    background: #000;
}
.webmastergc{
	width: 100%;
	height: auto;
	text-align: center; /* !!! */
	vertical-align: top;
	display:inline-block;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	padding-top: 3%;
	padding-bottom: 3%;
	margin-bottom: 1%;
	font-family: 'Raleway', sans-serif;
	font-size: 1.2em;
	color: #FFF;
	padding-left: 0%;
	padding-right: 0%;
	margin-top: 0%;
	-moz-text-shadow: 1px 1px 1px #000;
	-webkit-text-shadow: 1px 1px 1px #000;
	text-shadow: 1px 1px 1px #000;
}
.webmastergc img{
	width: 20%;
	height: auto;
}
iframe {
  border-radius: 25px;
	width: 60%;
	height: 400px;
}
.sponsor {
	position: relative;
	display: inline-block;
	width: 90%;
	text-align: center;
	height: auto;
	margin-bottom: 0%;
	padding-top: 3%;
	margin-top: 0%;
	padding-bottom: 1%;
	padding-left: 0%;
	padding-right: 0%;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	font-family: 'Raleway', sans-serif;
	font-size: 3em;
	background-color: #000;

}
.sponsor img{
	width: 80%;
	text-align: center;
	height: auto;
	margin-left: 2%;
	margin-right: 2%;

}

.partenaires {
	position: relative;
	display: inline-block;
	width: 90%;
	text-align: center;
	height: auto;
	margin-bottom: 0%;
	padding-top: 3%;
	margin-top: 0%;
	padding-bottom: 1%;
	padding-left: 5%;
	padding-right: 5%;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	font-family: 'Raleway', sans-serif;
	font-size: 2em;

}
.partenaires  img{
	width: 15%;
	text-align: center;
	height: auto;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 1%;
	margin-bottom: 1%;

}

.sociaux {
		background-image:url(images/blk.png);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
	display: inline-block;
	width: 80%;
	text-align: center;
	height: auto;
	margin-bottom: 0%;
	padding-top: 3%;
	margin-top: 0%;
	padding-bottom: 4%;
	padding-left: 5%;
	padding-right: 5%;
	margin-right: auto;
	margin-left: auto;
	color: #000;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;


}
.sociaux img{
	width: 8%;
	text-align: center;
	height: auto;
	margin-left: 2%;
	margin-right: 2%;
	border-radius: 15px;

}
.sociaux:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.sociaux img:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	transform: scale(1.15);
}
p {
	position: relative;
	display: inline-block;
	font-size: 1.6em;
	color: #fff;
	text-align: center;
	width: 100%;
	height: auto;
	background-position:top;
	background-image:url(images/indexback.jpg);
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top:4%;
	padding-bottom:0%;
}
